/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/*Main system Header area*/



h1.page-title {
font-size:2.0em;
}



/* #Page Styles
================================================== */
/*background*/

body {
background: #ffffff url("/sites/all/themes/responsive/images/streetview-background.jpg") no-repeat right top fixed !important;
}

#head {
background:transparent !important;
}

#header {
margin-left:0px;
margin-right:0px;
width:960px;
}

.container {
background-color: #FFFFFF;
background-color: rgba(255, 255, 255, 0.3) !important;
}

/*Front Page Header Blocks*/

.region-header #block-block-2 {
width:50%;
float:left;
}

.region-header #block-block-1 {
font-family:Verdana, Geneva, sans-serif;
font-size:1.6em;
color:#44515c;
width: 25%;
float: right;
margin-top: 100px;
margin-bottom:0px;
display:inline-block;
}

.region-header #block-block-1 {
text-align:right;
}

.region-header #block-block-1 hr {
width:100%;
height:3px;
background:#004e7c;
}

.flexslider .slides img {
border: 1px solid #44515c;
}

/*Front Page content Blocks*/


.region-content #block-block-3 {

margin-bottom:10px;
width:240px !important;
}
.region-sidebar-first #block-block-3 .download a{
color: #212224;
font-weight: 600;
background: rgb(232,221,189);
padding: 10px;
border-radius: 5px;
border: 1px solid #adadad;
display: inline-block;
}

.region-sidebar-first #block-block-3 a:hover, .region-sidebar-first #block-block-3 a:focus, .region-sidebar-first #block-block-3 a:active {
background: rgb(234,204,116);
}

/*footer*/

#copyright .credit {
color:#000 !important;
}

#copyright .credit a {
color: #004e7c;
}

#copyright .credit a:hover, #copyright .credit a:focus, #copyright .credit a:active  {
text-decoration:underline;
}
/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
         .region-header #block-block-1 {
              float:none;
              margin-left:50px;
           }
}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		#headright{
			margin:0px 0px!important;
			width:420px;
		}
		
		#logo{
			width:420px;
			margin-left:0px;
		}
		
		#front-welcome h2{
			font-size:18px!important;
		}
    
    #front-welcome p{
     font-size:15px!important;
		}
		
		#mobileMenu_mm1{
			width:380px;
		}

.region-header #block-block-2 {
width:auto;
float:none;
margin-left:70px;
}

.region-header #block-block-1 {

clear:both;
font-size:1.6em;
width: auto;
float: none;
margin-top:0px;
margin-bottom:0px;
margin-left:110px;
}
.region-header #block-block-1 p {
text-align:center;
}



/*.region-content #block-block-4 {
width:auto;
float:none;
clear:both;
}
.region-content #block-system-main {
width:auto;
float:none;
clear:both;
}*/
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		#headright{
			margin:0px 0px!important;
			width:300px;
		}
		
		#logo{
			width:300px;
			margin-left:0px;
		}
		
		#front-welcome h2 {
			font-size:18px!important;
		}
    
    #front-welcome p{
			font-size:15px!important;
		}
		
		#mobileMenu_mm1{
			width:260px;
		}

h1.page-title {
font-size: 1.6em;
}
.region-header #block-block-2 {
width:auto;
float:none;

}

.region-header #block-block-1 {

clear:both;
font-size:1.6em;
width: auto;
float: none;
margin-top:0px;
margin-bottom:0px;
margin-left:40px;
}
.region-header #block-block-1 p {
text-align:center;
}



.region-content #block-block-4 {
width:auto;
float:none;
clear:both;
}
.region-content #block-system-main {
width:auto;
float:none;
clear:both;
}
		
	}